Subject: Ticket Assigned - In-store purchase return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 11:26:07 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  In-store purchase return Hi,

I bought an item in-store at Splash Sahara Centre and I want to return it
via courier. Is it possible and is there a pick-up fee? I paid using my
debit card, will it be refunded back to my card or will I get a credit note?

Looking forward to your reply.

Thank you!

Kaye Lovely

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005685